# Uncomment the next line to define a global platform for your project
# platform :ios, '9.0'

target 'VIDVOCRDemo' do
  # Comment the next line if you don't want to use dynamic frameworks
  use_frameworks!

  # Pods for VIDVOCRDemo
pod 'VIDVOCR','2.0.2'
end
